<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Midwest Wireless ExtROM 2.11.418" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Midwest Wireless</Tip>
		<Guid type="p">e4116e87-feee-4f7c-b33f-d60f953b33f1</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
